<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_474014344c8d4025b17dd1dbb430a03b {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_474014344c8d4025b17dd1dbb430a03b" ></div>
        
</body>
<script>    
    
            var map_474014344c8d4025b17dd1dbb430a03b = L.map(
                "map_474014344c8d4025b17dd1dbb430a03b",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_284fcb5627c44c25a49ad6268bb2c3cb = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_474014344c8d4025b17dd1dbb430a03b);
        
    
            var feature_group_cf8d3447af374d8f9d6b1148052bad85 = L.featureGroup(
                {}
            ).addTo(map_474014344c8d4025b17dd1dbb430a03b);
        
    
        function geo_json_867a88da82eb49348c9c23de8ad84a71_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_867a88da82eb49348c9c23de8ad84a71_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_867a88da82eb49348c9c23de8ad84a71 = L.geoJson(null, {
                onEachFeature: geo_json_867a88da82eb49348c9c23de8ad84a71_onEachFeature,
            
                style: geo_json_867a88da82eb49348c9c23de8ad84a71_styler,
        });

        function geo_json_867a88da82eb49348c9c23de8ad84a71_add (data) {
            geo_json_867a88da82eb49348c9c23de8ad84a71
                .addData(data)
                .addTo(feature_group_cf8d3447af374d8f9d6b1148052bad85);
        }
            geo_json_867a88da82eb49348c9c23de8ad84a71_add({"bbox": [-3.689785052486363, 40.360673635155294, -3.652378637837865, 40.3943801071412], "features": [{"bbox": [-3.689785052486363, 40.360673635155294, -3.652378637837865, 40.3943801071412], "geometry": {"coordinates": [[[-3.672964218703279, 40.39263643107494], [-3.672922110952348, 40.39223945907132], [-3.672602116654427, 40.39224882360173], [-3.672493626112109, 40.39175063029538], [-3.67242905273479, 40.39144217418736], [-3.672231576113851, 40.39061973824293], [-3.672041637443238, 40.38990439416749], [-3.671993178538612, 40.38973742196618], [-3.671956467449093, 40.38960252592036], [-3.671874493812995, 40.38929262092721], [-3.6716428751155, 40.38848211185927], [-3.671432790858743, 40.38777158625257], [-3.671351063647113, 40.38748602193147], [-3.671241126456986, 40.38715485507563], [-3.671152446400649, 40.38688202475977], [-3.671036494862921, 40.386546523164846], [-3.670922669775434, 40.386261351942395], [-3.670821860274814, 40.38596270855586], [-3.670697562884748, 40.38567393112572], [-3.670552259148198, 40.38534109472689], [-3.670402155118428, 40.38501827704656], [-3.670242932467752, 40.384708404028004], [-3.670075555514338, 40.38439940685927], [-3.669898485922383, 40.384101294521074], [-3.669645355138485, 40.383702927626366], [-3.6692972449646, 40.383218568450225], [-3.668995856925435, 40.38280976752671], [-3.668830822988666, 40.3825984316032], [-3.668743258472809, 40.38249159452853], [-3.668315833254249, 40.382017258593386], [-3.667988563108776, 40.38167413676073], [-3.667676992193901, 40.38135885156642], [-3.667236909484289, 40.380952963734934], [-3.666856199003632, 40.38062874174827], [-3.666416833062672, 40.380263522722075], [-3.666183377367283, 40.38009137040856], [-3.665956287330271, 40.379917126880024], [-3.665650157230775, 40.37969921126823], [-3.665419203477763, 40.37954148459059], [-3.665205607091025, 40.379397306405195], [-3.664962522334693, 40.37924205401649], [-3.664580766864313, 40.379009597227395], [-3.664301694145561, 40.378844568150015], [-3.663848751056267, 40.3785925356198], [-3.663340989209395, 40.37832522098387], [-3.662906360073028, 40.37810928730171], [-3.662357965843592, 40.37785780501192], [-3.661932642357636, 40.37767487779255], [-3.661578670158384, 40.377527748461745], [-3.660996324491044, 40.377308904732466], [-3.660431340970589, 40.37711242763742], [-3.659945908086402, 40.376956674492256], [-3.659314416059987, 40.37677664370995], [-3.658794689043435, 40.37664309050312], [-3.65850680569851, 40.376577323939756], [-3.658132239264374, 40.37649270743309], [-3.657259158002737, 40.37633167088623], [-3.656650283651582, 40.37623527275622], [-3.656086508218226, 40.3761623365721], [-3.655792424489075, 40.37612967989925], [-3.654852468483839, 40.376056365800636], [-3.65439092962452, 40.37603363758146], [-3.653834677344351, 40.37601761070155], [-3.653467956900804, 40.37601261135922], [-3.653150881609729, 40.37602151983439], [-3.652813485248127, 40.3760218123179], [-3.652378637837865, 40.376038383533725], [-3.652684845336336, 40.37562101091314], [-3.65293380284429, 40.375180789250734], [-3.653154942587757, 40.37473905745596], [-3.653584557324117, 40.37362465213791], [-3.653864772994559, 40.372846544635536], [-3.653998117306697, 40.37246542534414], [-3.654137609286515, 40.37196862094804], [-3.654335449021634, 40.37114260802571], [-3.654496127665217, 40.3707482251179], [-3.654730454572162, 40.37036932614324], [-3.65504135271489, 40.370034191778274], [-3.655318067220261, 40.369808648132974], [-3.655603319312092, 40.36959037984419], [-3.656030304449328, 40.369339477673094], [-3.656578231040377, 40.36906200412033], [-3.657101210938155, 40.36880565198073], [-3.657691297520215, 40.36850530265433], [-3.658116249165217, 40.36825148537246], [-3.659116805604727, 40.36754967865141], [-3.660397162330128, 40.36664680361545], [-3.661280505710346, 40.36603327018424], [-3.664455189145844, 40.364177129436314], [-3.665391425666878, 40.363636423789764], [-3.666010355437429, 40.36329169418184], [-3.666502515855195, 40.363031783181704], [-3.666696078635868, 40.362929945363824], [-3.667175231335801, 40.362695115845305], [-3.667563492200835, 40.362523413513806], [-3.668246096972662, 40.36224704407893], [-3.668874689682954, 40.362023587360014], [-3.669541982461607, 40.36181955211534], [-3.670121277862353, 40.36166142899066], [-3.670811427232239, 40.361506524959275], [-3.671509881711149, 40.361369956240644], [-3.672152489440532, 40.36125632082743], [-3.673026419592765, 40.36111971399316], [-3.67370998277344, 40.36102255254805], [-3.674467267152411, 40.36093815554512], [-3.675248708569506, 40.3608482430996], [-3.675935049447547, 40.36078806182884], [-3.676677624011271, 40.360747782002186], [-3.67702705704903, 40.36072574568613], [-3.67757359731768, 40.36070295910355], [-3.678069070581071, 40.3606871541339], [-3.678742673014627, 40.360673635155294], [-3.679350179533528, 40.36070214976074], [-3.679801667545312, 40.36075699312193], [-3.680328501660892, 40.36082888725991], [-3.680773944810634, 40.36093125854187], [-3.681206456511381, 40.36104870448174], [-3.681924761415977, 40.36129631270684], [-3.681967062560862, 40.36131121664179], [-3.682128055162661, 40.36182034636292], [-3.682319013097884, 40.36241834529432], [-3.682445488156977, 40.362690116300456], [-3.682518629956679, 40.36293099428025], [-3.682717515431407, 40.363370844398396], [-3.682887961327622, 40.363687085622495], [-3.683072451022077, 40.364182146931206], [-3.683132676683527, 40.36449071425525], [-3.683136867360696, 40.3647704860251], [-3.683104305023894, 40.36491317575469], [-3.683004824688986, 40.365161325151554], [-3.682915459511641, 40.365333476783526], [-3.682781609265693, 40.365545414029654], [-3.68268763156758, 40.365665583014554], [-3.682537344413252, 40.365820967602936], [-3.682277531449305, 40.365991493883186], [-3.682016856464775, 40.36616777248437], [-3.681815424369722, 40.36639781906617], [-3.681741301528663, 40.36662082651245], [-3.681736057857921, 40.3668052922583], [-3.681729410623136, 40.367060875302506], [-3.681748668704309, 40.36735199978091], [-3.681841707901039, 40.367543877181355], [-3.6819591517746, 40.36771815180859], [-3.682012202460592, 40.367864281384506], [-3.682268390113248, 40.368641672102015], [-3.682330722847372, 40.368839099646905], [-3.682350051071241, 40.368980365770895], [-3.682334362721308, 40.36920001065103], [-3.682323352650681, 40.3693217708349], [-3.682281606822503, 40.36949675806085], [-3.682256183931883, 40.36967269402943], [-3.68228320720384, 40.36983532041967], [-3.682383657151995, 40.370086442595046], [-3.682462130796685, 40.37026656735387], [-3.68255303588042, 40.370430771639626], [-3.682729004265566, 40.37061904157052], [-3.683115063102441, 40.37087263880857], [-3.683642159280129, 40.37108586906796], [-3.684292098654461, 40.37134414542539], [-3.684913366096497, 40.37148309998914], [-3.685318822232167, 40.3715944200521], [-3.685561923801545, 40.371644862678686], [-3.685747681628552, 40.371699617861324], [-3.685883786961354, 40.371744703156075], [-3.686048835936599, 40.37181555383821], [-3.686161770740177, 40.37189069553493], [-3.686232841622795, 40.37195412143827], [-3.686333090635773, 40.3720652485803], [-3.686420260796344, 40.37217247123422], [-3.686510520183895, 40.3723275589342], [-3.686632978305558, 40.37257024021113], [-3.686804513544848, 40.37302211884881], [-3.686891258630768, 40.373344814647126], [-3.686981743558142, 40.373521846804856], [-3.687050396100587, 40.373603232703694], [-3.687129392013242, 40.3736765840371], [-3.687336683927425, 40.373882651881566], [-3.687446761883351, 40.37397988159315], [-3.687539998362585, 40.37405422006974], [-3.687669419750329, 40.374209470367134], [-3.687741852984979, 40.374377546071145], [-3.687763171807552, 40.37460208853299], [-3.687738131582752, 40.374814429070916], [-3.687686633753093, 40.37509973857292], [-3.687567536838208, 40.37542497294665], [-3.687451552585044, 40.3757065485464], [-3.687278432586205, 40.376069032070646], [-3.68723445235804, 40.37642554067846], [-3.687252644410975, 40.37662648886414], [-3.687336829844058, 40.377067560996764], [-3.687407542824369, 40.37728057547101], [-3.6877136093473, 40.377847924125994], [-3.687840222282701, 40.378067966295205], [-3.687859215257748, 40.37826288246753], [-3.687834025997269, 40.37846065605724], [-3.687865781138589, 40.37857488282314], [-3.687986569089577, 40.37868881416311], [-3.688197126426604, 40.378862058666165], [-3.688371858404468, 40.379031606088745], [-3.688511871986724, 40.379211333034405], [-3.688646701691408, 40.37941523507428], [-3.688758787764118, 40.37959057841488], [-3.688816622459265, 40.37970088375327], [-3.688856608681285, 40.37983420553451], [-3.688888973406375, 40.38003926714859], [-3.688909971423078, 40.380212080808505], [-3.6889516035801, 40.38046644805644], [-3.689012805085267, 40.380753320639926], [-3.689185288189906, 40.38136967755872], [-3.689308193671953, 40.38165134429048], [-3.689432176587506, 40.38187334618789], [-3.689552358361589, 40.38206678473304], [-3.689666453535058, 40.38221088957767], [-3.689785052486363, 40.38235990442678], [-3.689480590605255, 40.38248637905713], [-3.689114140007863, 40.38265718671223], [-3.688755664240901, 40.382794539965815], [-3.688220764169951, 40.382971113785615], [-3.687453037787772, 40.383163384946194], [-3.686977177539535, 40.38327608786778], [-3.684865766888612, 40.38367767893603], [-3.684310991362775, 40.38378954093237], [-3.683968589739322, 40.38388347749081], [-3.68359817934634, 40.384002677965015], [-3.683349162189484, 40.38413939437151], [-3.683149838186234, 40.38427733921765], [-3.682942822391768, 40.384441167241036], [-3.68272633473966, 40.38465063685228], [-3.682347553402607, 40.3851224447855], [-3.67914924453084, 40.389992598648895], [-3.678717921233603, 40.39049991049376], [-3.678287967079197, 40.39090945503287], [-3.677564976382269, 40.3914835997485], [-3.676449965877732, 40.39232754526844], [-3.675880139134966, 40.392762083852155], [-3.675256648733696, 40.393262956101964], [-3.674936589535681, 40.393489430269206], [-3.674536463783255, 40.393744316829995], [-3.673782118689374, 40.394182853723784], [-3.673449716799257, 40.3943801071412], [-3.673372496618248, 40.39413988811988], [-3.673215430145111, 40.393694214129575], [-3.67310597286102, 40.39331334350971], [-3.673035452891309, 40.393010791869216], [-3.672986304599676, 40.39279114985571], [-3.672964218703279, 40.39263643107494]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_0fcab32bf37f47578bb46a5950551df2 = L.featureGroup(
                {}
            ).addTo(map_474014344c8d4025b17dd1dbb430a03b);
        
    
            var circle_marker_afde2261f8204975983cd666b64f9e29 = L.circleMarker(
                [40.37703535971883, -3.662163679471749],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0fcab32bf37f47578bb46a5950551df2);
        
    
        var popup_1e1b539ebb974050899d79a87514d77d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a2144bc9e16b42ccb2b2d776c7a2367f = $(`<div id="html_a2144bc9e16b42ccb2b2d776c7a2367f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3899309VK4639H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ENTREVÍAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2737</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3899309&rc2=VK4639H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3899309VK4639H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1e1b539ebb974050899d79a87514d77d.setContent(html_a2144bc9e16b42ccb2b2d776c7a2367f);
        

        circle_marker_afde2261f8204975983cd666b64f9e29.bindPopup(popup_1e1b539ebb974050899d79a87514d77d)
        ;

        
    
    
            var layer_control_b2b022b0a8d94be987ec15aafd710cad = {
                base_layers : {
                    "cartodbpositron" : tile_layer_284fcb5627c44c25a49ad6268bb2c3cb,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_cf8d3447af374d8f9d6b1148052bad85,
                    "Inmuebles" : feature_group_0fcab32bf37f47578bb46a5950551df2,
                },
            };
            L.control.layers(
                layer_control_b2b022b0a8d94be987ec15aafd710cad.base_layers,
                layer_control_b2b022b0a8d94be987ec15aafd710cad.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_474014344c8d4025b17dd1dbb430a03b);
        
</script>